Comment 1 for bug 318788

gcalctool (5.25.5-0ubuntu1) jaunty; urgency=low

  * New upsteram version (LP: #318788).
    - Updated documentation.
    - Updated translation.

 -- Christophe Sauthier <email address hidden> Mon, 19 Jan 2009 14:19:27 +0100